"C:\Program Files (x86)\CMake 2.8\bin\cmake.exe" -E remove -f CMakeFiles\pip_cmg.dir/objects.a
C:\MinGW\bin\ar.exe cr CMakeFiles\pip_cmg.dir/objects.a @CMakeFiles\pip_cmg.dir\objects1.rsp
C:\MinGW\bin\g++.exe  -O3 -DNDEBUG    -Wl,--whole-archive CMakeFiles\pip_cmg.dir/objects.a -Wl,--no-whole-archive  -o pip_cmg.exe -Wl,--out-implib,libpip_cmg.dll.a -Wl,--major-image-version,0,--minor-image-version,0  ..\libpip.dll.a -lusb -lws2_32 -lIphlpapi -lkernel32 -luser32 -lgdi32 -lwinspool -lshell32 -lole32 -loleaut32 -luuid -lcomdlg32 -ladvapi32 
